Permalink
Browse files

Bump supported version of FF to 3

2 doesn't have getBoundingClientRect, which we use extensively.

Closes #1062
  • Loading branch information...
marijnh committed Dec 10, 2012
1 parent b42a6e6 commit fcbe3fd3875e25a4e3b5084364fc78c393413500
Showing with 1 addition and 1 deletion.
  1. +1 −1 index.html
View
@@ -215,7 +215,7 @@ <h2 id="supported">Supported browsers</h2>
<p>The following <em>desktop</em> browsers are able to run CodeMirror:</p>
<ul>
- <li>Firefox 2 or higher</li>
+ <li>Firefox 3 or higher</li>
<li>Chrome, any version</li>
<li>Safari 5.2 or higher</li>
<li>Opera 9 or higher (with some key-handling problems on OS X)</li>

0 comments on commit fcbe3fd

Please sign in to comment.